using Microsoft.EntityFrameworkCore;

namespace Biblioteca.Datos.Contexto
{
    public partial class ContextoBiblioteca
    {
        protected override void OnConfiguring(DbContextOptionsBuilder optionsBuilder)
        {
            if (!optionsBuilder.IsConfigured)
            {
                optionsBuilder.UseSqlServer("Data Source=codificadordb.database.windows.net;Initial Catalog=Biblioteca;Persist Security Info=True;User ID=administrador;Password=SUperrito123");
            }
        }
    }
}